API referenceMeta
PUT /accounts/{id}/messenger-get-started
Set get started button (replaces every locale). Queued while approval applies
PUT
BearerAuthheader
AuthorizationBearer <token>API key sk_...
id*stringAccount id
application/json- body
payload*stringPostback payload, e.g. GET_STARTED
{success: true}
application/json- response
success?booleancurl -X PUT 'https://example.com/api/v1/accounts/string/messenger-get-started' \ -H 'Content-Type: application/json' \ -d '{ "payload": "string"}'Example Response
{ "success": true}